@import url(//fonts.googleapis.com/earlyaccess/opensanshebrewcondensed.css);

div, p, input, textarea, img, ul, h1, h2, h3, h4, h5, h6, header, footer, button, html, body {
    display: block;
    margin: 0px;
    padding: 0px;
    width: auto;
    border: 0px;
    border: none;
}

a, a:hover {
    text-decoration: none;
}

a:visited {
    color: inherit
}


html, body {
    width: 100%;
    font-family: 'Open Sans Hebrew', sans-serif;
    font-size: 18px;
    color: #242426;
}

/*body{overflow-x:hidden;}*/
.wrapper {
    margin: 0 auto;
    padding: 0 60px;
    max-width: 1800px;
    width: auto;
}

@media (min-width: 2000px) {

    .wrapper.home-news {

        margin-left: 0;
        margin-right: 0;
        max-width: none;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        /*min-height: calc(100vh - 60px);*/

    }

    .wrapper.home-news .homepage_news {
        max-width: 1800px;
    }

    .wrapper.home-news .homepage_news .gallery_block.homepage_new {

        display: flex;
        flex-direction: column;
        align-items: center;

    }

}

.responsive .wrapper {
    padding: 0 20px
}

.left {
    float: left;
}

.right {
    float: right;
}

.rtl-align-left {
    text-align: left;
}

.rtl-float-left {
    float: left;
}

.rtl-align-right {
    text-align: right;
}

.rtl-float-right {
    float: right;
}

.clear {
    padding: 0px !important;
    margin: 0px !important;
    width: 0px !important;
    height: 0px !important;
    clear: both !important;
    float: none !important;
}

.float_none {
    float: none;
}

.inactive {
    display: none;
}

.round_image {
    display: block;
    border-radius: 50%;
    overflow: hidden;
}

.pointer {
    cursor: pointer
}

.rel {
    position: relative
}

.abs, .rabs {
    position: absolute;
    left: 0;
    top: 0;
}

.fx {
    position: fixed
}

.rabs {
    right: 0;
    bottom: 0;
}

.btn {
    display: block;
    padding: 0 48px;
    width: auto;
    height: 50px;
    line-height: 50px;
    font-size: 24px;
    color: #23408f;
    text-align: center;
    background-color: #fff;
    border: 1px solid #23408f;
}

.btn.hover, .btn:hover {
    color: #fff;
    background-color: #23408f;
    text-decoration: none;
}

.responsive .btn {
    height: 40px;
    line-height: 40px;
    font-size: 20px;
}

#wpadminbar {
    position: fixed;
}

.brown {
    color: #ab8536 !important
}

.blue, .blue a {
    color: #23408f !important
}

.white {
    color: #fff !important
}

.block {
    display: block
}

/*header*/
#header_dfp {
    width: 100%;
    height: 120px;
    background-color: #fff;
}

#header_dfp .homepage_banners {
    padding: 10px 0;
    height: 100px;
}

#header_dfp .gallery_controls {
    display: none
}

.responsive #header_dfp {
    height: 60px
}

.responsive #header_dfp .homepage_banners {
    padding: 5px 0;
    height: 50px;
}

#above_header .wrapper {
    padding-top: 32px;
    font-size: 33px;
    line-height: 80px;
    overflow: hidden;
    z-index: 4;
}

.responsive #above_header .wrapper {
    padding-top: 32px;
    font-size: 18px;
    line-height: 50px;
}

#above_header .three_lines {
    padding: 28px 25px;
    width: 30px;
    height: 24px;
    background-color: #23408f;
    border-radius: 80px
}

.responsive #above_header .three_lines {
    padding: 13px 10px;
    width: 30px;
    height: 24px;
    background-color: #23408f;
    border-radius: 50px
}

#above_header .rtl-float-right a, #header .rtl-float-right a, #above_header .rtl-float-left a, #header .rtl-float-left a {
    padding-left: 20px;
    width: 80px;
    height: 80px;
}

/*.responsive #above_header .wrapper {
    padding-top: 20px;
}*/

.responsive #above_header .rtl-float-right a, .responsive #header .rtl-float-right a, .responsive #above_header .rtl-float-left a, .responsive #header .rtl-float-left a:not(.block) {
    padding-left: 10px;
    width: 50px;
    height: 50px;
}

.responsive #header .sponsor.rtl-float-left a{
	width:auto
}

.responsive #above_header .rtl-float-right a img, .responsive #header .rtl-float-right a img, .responsive #above_header .rtl-float-left a img, .responsive #header .rtl-float-left a img {
    width: 50px;
}

#above_header .hp_bg {
    width: 100%;
    z-index: 0;
    background: #fff
}
.responsive #above_header .hp_bg{top:60px}

/*#above_header .hp_bg.abs img{margin-top:0 !important}*/
#above_header .hp_bg video {
    opacity: 0.4
}

#above_header .three_lines {
    margin-left: -25px
}

.responsive #above_header .three_lines {
    margin-left: -10px
}

/*#above_header .hp_logo{width:100%;z-index:1;}
.responsive #above_header .hp_logo{margin:0 5%;width:90%;z-index:1;}*/
#above_header .learnmore {
    top: auto;
    bottom: 0;
    margin: -75px auto 24px;
    width: 100%;
    text-align: center;
    font-size: 20px;
    color: #fff;
    z-index: 3;
}

#above_header .learnmore a {
    margin: 0 auto;
    padding: 12px 15px;
    width: 21px;
    height: 27px;
    background-color: #23408f;
    border-radius: 50px;
}

.responsive #above_header .learnmore {
    font-size: 13px
}

/*#above_header .learnmore div{line-height:60px;}
#above_header .learnmore img{display:inline;}*/
.hp_logo, .hp_bg {
    display: block;
    width: 100%;
    direction: ltr;
    overflow: hidden;
}

.hp_logo img, .hp_bg img {
    opacity: 0
}

.responsive .hp_logo {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}

.hp_text {
    margin: 0 100px 0;
    font-size: 56px; /*pt*/
    font-weight: bold;
    line-height: 61px;
}
body:not(.responsive) .hp_text{color:#fff !important}

.responsive .hp_text {
    margin: 0 20px; /*font-size:46px;line-height:50px !important*/
}

@media (max-width: 640px) {
    .responsive .hp_text {
        margin: 0 20px;
        font-size: 46px;
        line-height: 51px !important
    }
}

@media (max-width: 480px) {
    .responsive .hp_text {
        margin: 0 20px;
        font-size: 36px;
        line-height: 41px !important
    }
}

@media (max-width: 400px) {
    .responsive .hp_text {
        margin: 0 20px;
        font-size: 26px;
        line-height: 31px !important
    }
}

#header {
    position: relative;
    top: 0;
    left: 0;
    margin-bottom: -106px;
    width: 100%;
    height: 106px;
    font-size: 33px;
    line-height: 106px;
    background-color: #23408f;
    z-index: 5;
}

#header.fx {
    display: block !important;
    position: fixed
}

#header .third{margin-left:20px}
#header .third,#header .third .gallery_block{margin-top:10px;width:180px;height:65px;direction:ltr}
#header .third{width:200px;height:86px;background-color:#fff;border-radius:5px}
#header .gallery_controls{display:none}

.responsive #header{position:fixed}
.responsive #header .third .gallery_block{margin:5px 0 0 10px;width:80px;height:30px}
.responsive #header .third{margin-left:10px;width:100px;height:40px}

@media (max-width: 600px){
	/*.responsive #header .third{margin-left:20px}
	.responsive #header .third .gallery_block{width:100px}
	.responsive #header .third{width:100px}*/
}

@media (max-width: 400px){
	.responsive #header .third{display:none}
}

/*#header:not(.fx){position:relative;z-index:3}*/
#header .sponsor {
    margin: 19px 0 0 35px
}

#header .sponsor a {
	display:block;
    width: auto
}

#header .sponsor img {
    width: auto;
    height: 71px
}

.responsive #header .sponsor {
    margin: 5px 0 0 15px
}

.responsive #header .sponsor img {
    width: 190px !important;
    height: 50px
}

@media (max-width: 640px) {
    #header .sponsor {
        display: none
    }
}

#header .small_logo img {
    padding-top: 10px
}

.responsive #header {
    margin-bottom: -60px;
    height: 60px;
    line-height: 60px;
    font-size: 18px;
}

@media (max-width: 480px) {
    .responsive #header .white {
        padding-top: 8px;
        width: 150px;
        line-height: 22px;
    }

    .responsive #above_header .blue {
        width: 150px;
        line-height: 22px;
    }

    .responsive #above_header .rtl-float-right a img {
        margin-top: 0px;
        width: 50px;
    }

    .responsive #above_header .rtl-float-right a, .responsive #above_header .rtl-float-right a:visited {
        line-height: 22px;
        font-size: 18px;
        color: #23408f
    }
}

#header .three_lines {
    padding: 41px 0;
    background-image: url("../img/hamburger.png");
    background-position: center center;
    background-repeat: no-repeat;
}

.responsive #header .three_lines {
    padding: 18px 0;
}

.responsive #header .small_logo img {
    padding-top: 5px
}

.title {
    height: 160px;
    line-height: 160px;
    color: #fff;
    text-align: center;
    font-size: 50px;
    font-weight: bold;
}

.responsive .title {
    height: 60px;
    line-height: 60px;
    font-size: 30px;
}

.title a {
    text-decoration: none;
    color: #fff;
    text-align: center;
    font-weight: bold;
}

/*.logo_wrapper{
padding-top:22px;
height:62px;
}
.responsive .logo_wrapper{
padding-top:14px;
height:32px;
}
.responsive .logo_wrapper img{height:32px}
.contactus,.langselector{
margin:0 70px 0 0;
color:#fff;
font-size:20px;
}
#header  .langselector img{padding-top:41px}
.responsive #header  .langselector img{padding-top:19px}
#above_header .contactus,#above_header .langselector{line-height:24px}
.langselector a{color:#fff}
.langselector a:hover{text-decoration:none}
.responsive .contactus,.responsive .langselector{
font-size:16px;
}
@media (max-width: 480px) {
  .contactus{margin-right:15px}
  .langselector{display:none;}
}*/
/*menu*/
.menu_wrapper {
    left: 0;
    padding: 46px 118px 46px 60px;
    width: 100%;
    max-width: 591px;
    line-height: 57px;
    font-size: 40px;
    color: #23408f;
    text-align: right;
    font-weight: bold;
    background-color: #fff;
    z-index: 10;
}

.menu_wrapper li {
    display: block
}

.menu_wrapper li a {
    padding: 0;
    margin: 0;
    color: #23408f;
    line-height: 57px;
    font-size: 40px;
    text-decoration: none;
}

.menu_wrapper li a:hover {
    text-decoration: underline;
}

.responsive .menu_wrapper {
    padding: 20px;
}

/*.menu-header-menu-container li,.menu-header-menu-he-container li{
line-height:126px;
background-image:url("../img/border.png");
background-repeat:no-repeat;
background-position:bottom center;
}*/

/*.menu-header-menu-container a,.menu-header-menu-he-container a{color:#fff;text-decoration:none}
.menu-header-menu-container,.menu-header-menu-he-container{
	padding:45px 0;
	font-size:45px;
	line-height:90px;
	font-weight:bold;
}*/
.responsive .menu-header-menu-container li, .responsive .menu-header-menu-he-container li {
    line-height: 43px;
    font-size: 30px;
}

/*.menu-header-menu-container .sub-menu li,.menu-header-menu-container li.menu-item-language,.menu-header-menu-he-container .sub-menu li,.menu-header-menu-he-container li.menu-item-language{
background:none;
}*/
/*.menu-header-menu-container .sub-menu,.menu-header-menu-container li.menu-item-language,.menu-header-menu-he-container .sub-menu,.menu-header-menu-he-container li.menu-item-language,*/
.menu-header-menu-container .sub-menu li a, .menu-header-menu-container li.menu-item-language a, .menu-header-menu-he-container .sub-menu li a, .menu-header-menu-he-container li.menu-item-language a {
    margin-right: 30px;
    display: list-item;
    font-size: 28px;
    /*line-height:58px;*/
    font-weight: normal;
}

/*.menu-header-menu-container .sub-menu,.menu-header-menu-he-container .sub-menu{margin:-22px 0 0;padding-bottom:30px;}
.menu-header-menu-container li.menu-item-language,.menu-header-menu-he-container li.menu-item-language{font-family:"OpenSansHebrewCond",sans-serif;line-height:120px}
.menu-header-menu-container li.menu-item-language-current,.menu-header-menu-he-container li.menu-item-language-current{display:none;}*/
.responsive .menu-header-menu-container .sub-menu li, .responsive .menu-header-menu-container li.menu-item-language, .responsive .menu-header-menu-he-container .sub-menu li, .responsive .menu-header-menu-he-container li.menu-item-language {
    font-size: 16px;
    line-height: 43px;
}

/*.responsive .menu-header-menu-container .sub-menu,.responsive .menu-header-menu-he-container .sub-menu{margin:0;padding-bottom:15px;}*/
/*menu*/
/*contactus
.contactus_wrapper{
	top:40px;
	left:0;
	padding:40px;
	width:100%;
	max-width:1144px;
	color:#fff;
	text-align:center;
	font-size:30px;
	line-height:46px;
	background-color:#242426;
	z-index:10;
}
.responsive .contactus_wrapper{
top:0px;
padding:20px 2%;
width:96%;
}
.contactus_wrapper h2{
color:#ad8536;
font-size:40px;
}
.contactus_content{
	padding:30px 0;
}
.contactus_wrapper iframe{
margin:0 auto;
width:100%;
max-width:830px;
}
.responsive .contactus_wrapper iframe{display:none}
.responsive .contactus_wrapper a.iframe_link{
display:block;
color:#ad8536;
}
/*contactus*/
/*header*/

/*footer*/
#footer.title {
    /*top:auto;
    bottom:0;*/
    padding: 25px 0;
    width: 100%;
    height: auto;
    font-size: 16px;
    line-height: 22px;
    font-weight: normal;
    background-color: #23408f;
}

#footer.title .wrapper {
    direction: ltr !important;
}

#footer div {
    font-family: 'Myriad Pro', sans-serif
}

.responsive #footer.title {
    padding: 14px 0;
    height: auto;
    font-size: 10px;
    line-height: 15px;
}

/*footer*/

/*body*/
#body{position:relative;z-index:9}
.aboutus_block h2 {
    padding-bottom: 48px;
    font-size: 50px;
}

.responsive .aboutus_block h2 {
    font-size: 30px;
    padding-bottom: 24px;
    line-height: 32px;
}

.aboutus_block {
    width: 100%;
    line-height: 44px;
    font-size: 28px;
    text-align: center;
    color: #242426;
    overflow: hidden;
}

.aboutus_block {
    font-size: 21px;
    line-height: 30px;
}

.aboutus_block .btn {
    float: left;
    margin: 60px 42px 0;
    width: auto;
    color: #23408f;
    text-decoration: none;
}

.aboutus_block .btn.hover, .aboutus_block .btn:hover {
    color: #fff
}

.responsive .aboutus_block .btn {
    float: none;
    margin: 30px auto;
}

.about_us_bg {
    width: 100%;
    overflow: hidden;
}

.about_us_content {
    max-width: 815px;
    font-size: 28px;
    line-height: 42px;
}

.about_us_content .rel {
    display: inline-block;
    margin: 0 auto;
}

.about_us_content p {
    text-align: center !important
}

.responsive .about_us_content {
    font-size: 18px;
    line-height: 25px;
}

/*practices*/
.practices .wrapper {
    padding: 0;
    max-width: 1920px;
}

.practice_block {
    width: 20%;
    height: 473px;
    /*margin-left:-0.1%;*/
}

.responsive .practice_block {
    width: 100%;
    height: 279px;
    margin-left: 0;
}

.practice, .practice div.iwrapper {
    width: 100%;
    height: 473px;
    overflow: hidden;
}

.responsive .practice, .responsive .practice div.iwrapper, .responsive .full_practice .practice div.iwrapper {
    height: 279px;
}

.practice_name {
    position: relative;
    margin-top: -473px;
    padding: 30px 5%;
    width: 90.1%;
    height: 413px;
    font-size: 38px;
    color: #fff;
    font-weight: bold;
    background-image: url("../img/b04.png");
}

.practice_name:hover {
    background-image: none;
}

.responsive .practice_name {
    font-size: 30px;
    line-height: 60px;
}

.responsive .practice_name, .responsive .full_practice .practice_name {
    margin-top: -279px;
    height: 219px;
    font-size: 30px;
    line-height: 48px;
}

.responsive .practice_name img {
    display: inline
}

.practice_name div, .practice_name a {
    margin: 0 auto;
    width: auto;
    height: auto;
    text-align: center;
    color: #fff;
    font-weight: bold;
    font-family: 'Open Sans Hebrew Condensed', sans-serif;
    text-decoration: none;
    text-shadow: 5px 0px 50px #000;
}

/*practices page*/
.responsive .full_practice .practice {
    height: auto;
}

.full_practice .practice_block {
    width: 100%;
    height: 1000px;
    overflow: hidden;
}

.responsive .full_practice .practice_block {
    height: auto;
    background: none !important;
    overflow: visible;
}

.full_practice .practice, .full_practice .practice div.iwrapper {
    width: 101%;
    height: 1000px;
}

.full_practice .practice {
    width: 50%;
}

.full_practice .practice_description {
    width: 40%;
    color: #fff;
    font-size: 26px;
    line-height: 34px;
    text-align: left;
    background-color: #242426;
}

.responsive .full_practice .practice {
    width: 100%
}

.responsive .full_practice .practice_description {
    padding: 35px 20px;
    width: auto;
    /*border-bottom:1px solid #ad8536;*/
}

.full_practice .practice_name {
    margin-top: -1000px;
    height: 1000px;
    font-size: 76px;
    line-height: 100px;
}

.white_bg .practice_description {
    color: #242426;
    background-color: #fff;
}

.brown_bg .practice_description {
    background-color: #ad8536
}

.responsive .practice_description, .responsive .brown_bg .practice_description {
    color: #242426;
    font-size: 17px;
    line-height: 23px;
    background-color: #fff;
}

.responsive .full_practice .practice_name img, .full_practice .gallery_controls .page {
    display: none
}

.full_practice .gallery_controls .prev, .full_practice .gallery_controls .next {
    display: block
}

.full_practice .gallery_controls {
    margin: 18px 10% 102px;
    width: 80% !important;
}

.full_practice .gallery_controls .next {
    float: right !important
}

.responsive .full_practice .gallery_controls img {
    margin: 0
}

/*practices page*/
/*practices*/
/*news*/
.homepage_news {
    padding-bottom: 30px;
}

.homepage_news_title {
    padding: 30px 0;
    text-align: center;
    font-size: 50px;
    line-height: 50px;
    font-weight: bold;
}

.responsive .homepage_news_title {
    padding: 28px 0 32px;
    font-size: 30px;
    line-height: 34px;
}

.homepage_news .gallery_wrapper {
    padding:0 0 30px;
}

.responsive .homepage_news .gallery_wrapper {
    padding: 0
}

.gallery_block.homepage_new {
    /*height:100px;*/
    font-size: 36px;
    line-height: 50px;
    color: #242426;
    text-align: center;
}

.responsive .gallery_block.homepage_new {
    font-size: 24px;
    line-height: 30px;
}

.gallery_block.homepage_new a {
    margin: 0 auto;
    padding: 0 100px;
    max-width: 1024px;
}

.responsive .gallery_block.homepage_new a {
    margin: 0;
    padding: 0 10px
}

.gallery_block .date {
    margin: 0 auto;
    padding-top: 15px;
    font-size: 24px;
    color: #999;
    text-align: center;
}

.responsive .gallery_block .date {
    margin: 0 auto;
    padding-top: 15px;
    font-size: 16px;
}

/*news*/

/*homepage*/
/*homepage*/

/*personnel*/
h2.title {
    height: 135px;
    font-size: 50px;
    line-height: 135px;
    text-align: center;
    font-weight: bold;
    background-color: #f8f4ed;
}

.responsive h2.title {
    height: 60px;
    font-size: 30px;
    line-height: 60px;
}

.personnel_block {
    float: left;
    margin: 42px 1% 10px 0;
    width: 32.3%;
    font-size: 18px;
    line-height: 32px;
}

.responsive .personnel_block {
    float: none;
    margin: 15px 15px 30px;
    width: auto;
}

.round_image {
    width: 198px;
    height: 198px;
}

.personnel_block .round_image {
    float: left;
    margin-right: 25px;
}

.speech .round_image {
    margin: 25px auto;
}

.responsive .speech .round_image {
    margin: 25px auto 0 !important;
}

.responsive .round_image, .responsive .worker .round_image {
    float: none !important;
    margin: 0 auto !important;
}

.personnel_block .round_image img {
    width: 100%;
    opacity: 0;
}

.personnel_text_block {
    padding-top: 42px;
    font-size: 17px;
    float: left;
    width: auto;
}

.responsive .personnel_text_block {
    padding-top: 10px;
    float: none;
}

.personnel_text_block .personnel_name {
    padding: 11px 0;
    font-size: 26px;
    font-weight: bold;
    line-height: 28px;
}

.responsive .personnel_text_block .personnel_name {
    padding-bottom: 0px;
    font-size: 24px;
    line-height: 44px;
}

.worker .personnel_possition, .worker .personnel_email {
    font-size: 22px;
    line-height: 40px;
}

.worker .personnel_email {
    padding-top: 3px;
}

.personnel_text_block .personnel_email a {
    color: #242426;
    text-decoration: none;
}

.personnel_position, .personnel_email {
    background-image: url('../img/bullet.png');
    background-position: left center;
    background-repeat: no-repeat;
}

.personnel .personnel_description {
    width: 100%;
    line-height: 23px !important;
}

.simple_worker .personnel_text_block {
    padding-top: 58px
}

.responsive .simple_worker .personnel_text_block {
    padding-top: 0
}

.simple_worker .personnel_email, .simple_worker .round_image img, .responsive .simple_worker .round_image {
    display: none;
}

/*personnel*/
/*body*/

/*roller*/
.gallery_wrapper {
    overflow: hidden;
}

.gallery_wrapper .all {
    float: left;
}

.backwards.gallery_wrapper .all {
    float: right;
}

.gallery_controls {
    margin: 70px auto 70px;
    margin-top: 0;
}

.responsive .gallery_controls {
    margin: 40px auto 34px;
}

.gallery_controls img {
    margin-left: 16px;
    cursor: pointer;
}

.gallery_controls div {
    margin: 0 7px;
    width: 30px;
    height: 7px;
    background-color: #151515;
    cursor: pointer;
}

.gallery_controls div.blue {
    background-color: #23408f;
}

/*roller*/

/*topic*/
.topic_wrapper h1 {
    padding: 164px 0 40px;
    font-size: 67px;
    line-height: 71px;
    font-weight: bold;
    font-family: 'Open Sans Hebrew Condensed', sans-serif;
}

.responsive .topic_wrapper {
    padding: 0
}

.responsive .topic_wrapper h1 {
    padding: 20px 20px 0;
    font-size: 30px;
    line-height: 40px;
}

.topic_wrapper .rtl-float-left, .topic_wrapper .rtl-float-right {
    margin-left: -60px;
    width: 50%;
    overflow: hidden;
}

.responsive .topic_wrapper .rtl-float-left, .responsive .topic_wrapper .rtl-float-right {
    margin: 0;
    width: 100%;
}

.topic_short_description {
    padding-bottom: 24px;
    font-size: 28px;
}

.topic_content {
    padding-bottom: 164px;
    font-size: 20px;
}

.responsive .topic_wrapper .topic_short_description, .responsive .topic_wrapper .topic_content {
    padding: 20px;
}

.responsive .topic_short_description, .responsive .topic_content {
    padding: 20px 0;
    font-size: 20px;
    line-height: 28px;
}

/*topic*/

/*new*/
.wrapper.new, .wrapper.news {
    max-width: 957px;
}

.new h1 {
    padding: 46px 0;
    font-size: 67px;
    line-height: 71px;
    font-weight: bold;
    font-family: 'Open Sans Hebrew Condensed', sans-serif;
    border-bottom: 1px solid #23408f;
}

.responsive .new h1 {
    font-size: 30px;
    line-height: 40px;
    padding: 20px 0;
}

.new .btn {
    display: inline-block;
    margin-bottom: 132px
}

.topic_date {
    padding: 38px 0 18px
}

.new .topic_content {
    padding-bottom: 40px
}

.news {
    padding: 60px 10px
}

.news .new {
    padding: 25px 0;
    border-bottom: 1px solid #242426;
}

.news .new a {
    font-weight: bold;
    font-size: 36px;
    line-height: 45px;
}

.news .new .date {
    font-size: 26px;
    line-height: 45px;
}

.responsive .news .new a {
    font-size: 24px;
    line-height: 30px;
}

.responsive .news .new .date {
    font-size: 18px;
    line-height: 30px;
}

/*new*/

#acp-toolbar ul.acp-main-nav > li:last-child a img, #acp-toggle-toolbar img {
    display: inline
}

#acp-toggle-toolbar.toolbar-left {
    top: auto;
    bottom: 50px;
}

.wrapper.new .image,
.wrapper.news .image,
.gallery_block.homepage_new .image {

    max-width: 100px;
    max-height: 100px;
    border-radius: 50%;

}

.wrapper.news .date {
    text-align: center;
}

@media (min-width: 1200px) {

    .wrapper.new .image,
    .wrapper.news .image {
        max-width: 150px;
        max-height: 150px;
    }

    .gallery_block.homepage_new .image {
        max-width: 200px;
        max-height: 200px;
    }

    .wrapper.news .date {
        text-align: right;
    }

}

.gallery_block.homepage_new .image {

    display: inline-block;
    margin-bottom: 20px;

}

.wrapper.news .new {
    display: flex;
}

.wrapper.news .new .image {
    margin-left: 20px;
}

.single-post-header {

    display: flex;
    align-items: flex-start;

}

@media (max-width: 576px) {

    .single-post-header {

        display: flex;
        flex-direction: column;
        align-items: center;

    }

    .single-post-header .image {
        margin-bottom: 20px;
    }

    .wrapper.news .new .image {
        display: none;
    }

    .wrapper.news .new .date {
        text-align: right;
    }

}

.single-post-header .image {

    margin-left: 20px;
    margin-top: 15px;

}

.home-mobile-banner {

    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 10;
    background: white;
    display: flex;
    justify-content: center;

}

@media (min-width: 576px) {

    .home-mobile-banner {
        display: none;
    }


}

@media (max-width: 576px) {

    #header_dfp {
        display: none;
    }
    
}